/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "14"; */
"14.title" = "Élément 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "15"; */
"15.title" = "Élément 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "16"; */
"16.title" = "Élément 3";

/* Class = "NSTextFieldCell"; title = "Style"; ObjectID = "18"; */
"18.title" = "Style";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "29"; */
"29.title" = "Créer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "31"; */
"31.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Attach to new email message"; ObjectID = "33"; */
"33.title" = "Attacher à un nouveau message email";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "58"; */
"58.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "59"; */
"59.title" = "Élément 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "60"; */
"60.title" = "Élément 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "61"; */
"61.title" = "Élément 3";

/* Class = "NSTextFieldCell"; title = "Recipient"; ObjectID = "63"; */
"63.title" = "Destinataire";

/* Class = "NSTextFieldCell"; title = "Number"; ObjectID = "84"; */
"84.title" = "Nombre";

/* Class = "NSTextFieldCell"; title = "Valid until"; ObjectID = "88"; */
"88.title" = "Valide jusqu'au";

/* Class = "NSTextFieldCell"; title = "Comments"; ObjectID = "107"; */
"107.title" = "Commentaires";

/* Class = "NSBox"; title = "Box"; ObjectID = "ecr-Jp-DGf"; */
"ecr-Jp-DGf.title" = "Boîte";

